<?php
if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}

global $email_conf;
$email_conf = array();
$email_conf['hacking_mail'] = "1";
$email_conf['access_mail'] = "1";
$email_conf['reg_mail'] = "1";
$email_conf['comp_mail'] = "1";
$email_conf['feed_mail'] = "1";
$email_conf['lost_mail'] = "1";
$email_conf['new_news'] = "1";
$email_conf['new_comments'] = "1";
$email_conf['new_pm'] = "1";
$email_conf['subscribe_mail'] = "1";

